<div class="row">
    <div class="col-md-12">
        <h1>Kids Videos - родительский контроль для YouTube</h1>
        <h6>
            Фокусируйте ребенка только на полезных видео
        </h6>
        <hr>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <p>
            Я, как родитель трехлетнего ребенка, понимаю, как важно оградить подрастающее поколение от того вредного
            изобилия контента, которое нас окружает сегодня. Немало времени мне пришлось потратить на поиски подобного
            сервиса,
            но мне удалось лишь найти несколько мобильных приложений, которые пестрили рекламой и постоянно выводили
            ребенка на страницы рекламодателей, для компьютеров не удалось найти вообще ничего.
        </p>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <h4>Достоинства</h4>
        <ul>
            <li><b>бесплатно</b>;</li>
            <li>
                <b>без регистрации</b> - доступ к своим настройкам на других устройствах по
                <a href="<?php echo base_url('settings') ?>"
                   title='поле "Ваша уникальная ссылка" на странице настроек' target="_blank">уникальной ссылке</a>;
            </li>
            <li><b>без</b> нашей <b>рекламы</b> на странице проигрывателя - <b>навсегда</b>;</li>
            <li>работает на <b>телефоне</b>, <b>планшете</b>, <b>компьютере</b>.</li>
        </ul>
        <h4>Как использовать?</h4>
        <ol>
            <li>
                <b>добавьте</b> свои YouTube <b>каналы</b> на странице
                <a href="<?php echo base_url('settings/content') ?>" target="_blank">Настройки</a>;
            </li>
            <li>
                наслаждайтесь просмотром на странице
                <a href="<?php echo base_url('video') ?>" target="_blank">Видео</a>.
            </li>
        </ol>
        <h4>Мы планируем добавить</h4>
        <ul>
            <li>зацикливание видео;</li>
            <li>настройки качества видео;</li>
            <li>доступ к странице настроек по паролю;</li>
            <li>добавление отдельных видео в список разрешенных;</li>
            <li>произвольный поиск;</li>
            <li>настраиваемое ежедневное ограничение времени просмотра;</li>
            <li>импорт Ваших каналов с YouTube;</li>
            <li>статистику просмотров.</li>
        </ul>
        <p>
            С радостью выслушаю все Ваши предложения -
            <a href="mailto:babak.vitaly@gmail.com">babak.vitaly@gmail.com</a>
        </p>
    </div>
</div>
